<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="094cde8a88421d40a2ff265bbe140d8c">
  <dict>
    <!--2023-02-11 10:03:48.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-02-11 10:03:48.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 10:03:48.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2023-02-11 10:03:48.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:03:48.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
